body:not(.user-is-tabbing) {
  button:focus,
  input:focus,
  select:focus,
  textarea:focus,
  div:focus,
  span:focus {
    outline: none;
  }
}

@mixin visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap; /* added line */
}

.visually-hidden {
  @include visually-hidden;
}

.ovf-hidden {
  overflow: hidden;
}